Managing Keyboard Shortcuts

Just after installation the Active Keys taskbar icon will appear, this means that Active Keys is loaded and working.

Taskbar icon.

Double click this icon to customize keyboard shortcuts. Now you can create, edit and delete keyboard shortcuts (hot keys). Main window contains the list of currently existing keyboard shortcuts (in just installed copy of Active Keys this list contains keyboard shorcuts, that were automatically created as the sample).

Main window.

To create new keyboard shortcut click the New button on toolbar - Keyboard Shortcut Wizard will appear. Using this wizard new shortcut can be created: on the first page of the wizard you can select an action that will be associated with a new keyboard shortcut. Select appropriate action and click the Next button.

Wizard.

On the next page you can tune up the action you have selected (parameters available for changing depends of the selected action). The third page allows you to select the shortcut key for the new shortcut, you can do it by two ways: press shorcut key conbination, or select appropriate key from the list of all available keys.

The last wizard's page allows you to change the name and the icon for the new shortcut (when you'll come to the last page it will already contain name and icon that were automatically selected for your new shortcut). After you click Finish button, the new keyboard shortcut will be finally created and available for using.

Now, when you press shortcut key combination, the associated action will be performed.

You can edit any shortcut by double clicking it, or opening Properties dialog using the context menu or the Properties toolbar button. Properties window will appear. It contain three tabs: General, Keys and Settings. All these tabs works in the same way as the similar wizard's pages. The General tab allows you to change shortcut's name, icon and deactivate shorcut without deleting it. The Keys tab allows to change shortcut key. The Settings tab depends of the action of shorcut and allows to tune up this action.

Properties dialog.


Keyboard

Key | Function
F1 | Help
F2 | Rename
F5 | Refresh (resort) keyboard shortcuts
Ctrl+N | Create new keyboard shortcut
Del | Delete keyboard shortcut
Enter or Alt + Enter | Open shortcut's properties


How To Order

You can purchase your copy of Active Keys at a cost of $25.

For current pricing and ordering info please visit ordering page on our website.

You can select one of the following ways:

Credit Card Order Online. This is the fastest and easiest way. The ordering form is on a secure server, ensuring that your confidential information remains confidential.

Visit this page to place an order: Online order form.

Credit Card Order by Fax.

Visit fax order page for details.

Credit Card Order by Phone.

Visit phone order page for details.

Postal Mail Orders.

Check, money order or credit card order accepted.

Visit postal mail order page for details.

Note: the checks need to be made out to "RegSoft.com Inc.".

Purchase Order.

Visit purchase order page for details.

On payment approval, we'll send you the registration key which will remove all limitations of trial version. For online orders you will receive the key in no more than 24 hours.

Important: when filling the order form, please double-check that your e-mail address is correct. If it will not, we'll be unable to send you the registration key.


License Agreement

Active Keys: the License

- All copyrights to Active Keys are exclusively owned by Softarium.com.

- Anyone may use this software during a test period of 30 days. Following this test period of 30 days or less, if you wish to continue to use Active Keys, you must purchase it.

- After purchasing, the user is granted a non-exclusive license to use Active Keys on one computer, for any legal purpose, at a time. The purchased Active Keys software may not be rented or leased, but may be permanently transferred, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

- The Active Keys trial version may be freely distributed, provided the distribution package is not modified.

- Active Keys is distributed "as is". No warranty of any kind is expressed or implied. You use at your own risk. The author will not be liable for data loss, damages, loss of profits, or any other kind of loss while using or misusing this software.

- You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorised use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

All rights not expressly granted here are reserved by Softarium.com.

- Installing and using Active Keys signifies acceptance of these terms and conditions of the license.

- If you do not agree with the terms of this license you must remove Active Keys files from your storage devices and cease to use the product.


Contacting Softarium.com

E-mail: info@softarium.com

Web: http://www.softarium.com/

Fax: +1 (508) 632-8143

If you have any comments or questions about Active Keys, please direct them to info@softarium.com. Your feedback is important to us in helping us understand how to make Active Keys a better product for you.

If you would like to be notified by e-mail of updates, then sign up with the Active Keys update mailing list; subscription is available on our web site or from here.


Update Newsletter

Would you like to be notified by e-mail of updates? Then sign up for the Active Keys update newsletter: Enter your email address below, and then click the "Submit" button. You need internet connection to complete the subscription. Subscription is available also on our web site.

All e-mail addresses submitted are kept confidential: they will never be distributed to any other individuals or companies.

Active Keys update newsletter:

Enter your email here:

Subscribe
Unsubscribe